RubyGems Navigation menu

rpam-ruby19 1.2.1

This extension provides PAM - Pluggable Authentication Modules - integration

Versies:

  1. 1.2.1 - August 16, 2011 (12,5 KB)
  2. 1.1.1 - June 13, 2011 (12 KB)
  3. 1.1.0 - June 13, 2011 (12 KB)

Authors:

  • Andre Osti de Moura, Jason Lewis, Fred Emmott

Eigenaren:

74bff20b7f21728b504dacb6255dee6d

SHA 256 checksum:

0184e4a1c51056c566b5b9228966937838a2ec24dd7aa1cf17ae9ab07857b85c

Total downloads 32.767

Voor deze versie 29.102

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

N/A

Required Ruby Version: None

Links: